# Uses of Class
io.papermc.paper.potion.PotionMix

Packages that use PotionMix
Package
Description
org.bukkit.potion
Classes to represent various `potion` properties and manipulation.

## Uses of PotionMix in org.bukkit.potion

Methods in org.bukkit.potion with parameters of type PotionMix
Modifier and Type
Method
Description
`void`
PotionBrewer.`addPotionMix(PotionMix potionMix)`
Adds a new potion mix recipe.